#flatForm .form-control { height: 35px !important; }
#vacengine { padding: 5px 15px !important; }
.radio{ margin-top: 0px !important; }
.radio input { height: auto !important; }
button.btn.hx-btn-ultimate.btn-lg{ width: 100% !important; }
.form-control[readonly] { cursor: pointer !important; background-color: #ffffff !important; }
.resetFlightResults{ display: none !important; }
#flight_number { font-size: 13px; }
.help-block { font-size: 13px; }
.nobfee { margin: 0px 0px 5px 0px; }
.addAnotherRoom {text-align: right; padding-top: 3px;}
.room2Visible{display:none;}

#flatForm input.form-control { color: #000000 !important; }
#flatForm select.form-control { color: #000000 !important; }
#flatForm label { font-weight: normal !important; }
#flatForm label.smallerTextLabel { font-size: 10px; }

#flatForm label { margin-bottom: 3px !important; }
#flatForm label { font-weight: normal !important; margin-bottom: 3px !important; }
#flatForm div.form-group { margin-bottom: 5px; }
#vacengine div.radio { margin-bottom: 5px !important; }
button.btn.hx-btn-ultimate.btn-lg { margin: 10px 0; }

.flightNumberContainer { position: relative; }
#flightClearInput { position: absolute; top: 25px; margin-top: 0; right: 10px; cursor: pointer; background: #c8c8c8; color: #fff; border-radius: 10px; text-align: center; width: 20px; font-size: 13px; }

.hasDatepicker { background: url('/images/hx-bootstrap/hx-icon-bootstrap-sprite30.png') no-repeat top left; background-position: 295px -2560px; }
.addAnotherRoom a {cursor: pointer;}
@media only screen and ( max-width: 1200px ) {
  .hasDatepicker { background-position: 225px -2560px; ) }
  .help-block { font-size: 10px; }
}
@media only screen and ( max-width: 991px ) {
  body .yellowengine h2{ display: none;}
  h1.mainTitleClean{ font-size: 35px; margin-bottom: 20px;}
  h2.lead{ font-size: 18px; padding: 10px;}
  .help-block, .flightNumberContainer{ display: none;}
  .hasDatepicker { background-position: -16px -2559px; padding-left: 25px !important; }
}
